<?php
$servername   = "localhost";
$database = "site4demo_tms_db";
$username = "site4demo_dev";
$password = "ZX%D(~lT:tk8hI0";

// Create connection
$conn = new mysqli($servername, $username, $password, $database);
// Check connection
if ($conn->connect_error) {
   die("Connection failed: " . $conn->connect_error);
}
  //echo "Connected successfully";
?>